<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet"
        href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
    <link rel="stylesheet" href="style.css">
    <title>TP avec Jonathan</title>
</head>

<body>
    <div class="container">
        <header>
            <nav>
                <ul>
                    <div>
                        <li>MNTN</li>
                    </div>
                    <div>
                        <li>Equipement</li>
                        <li>About Us</li>
                        <li>Blog</li>
                    </div>
                    <div>
                        <li><i class="lar la-user-circle"></i> Account</li>
                    </div>
                </ul>
            </nav>
        </header>
        <main>
            <section class="titre">
                <section class="partie1">
                    <ul>
                        <li id="follow">Follow us</li>
                        <li><i class="lab la-instagram"></i></li>
                        <li><i class="lab la-twitter"></i></li>
                    </ul>
                </section>
                <section class="partie2">
                    <p id="trait">A hiking guide</p>
                    <h1>Be prepared for the Mountains and beyond!</h1>
                    <p>scroll down <i class="las la-arrow-down"></i></p>
                </section>
                <section class="partie3">
                    <ul>
                        <li>Start</li>
                        <li>01</li>
                        <li>02</li>
                        <li>03</li>
                    </ul>
                </section>
            </section>

            <section id="content">
                <!-- Début de get started -->
                <section class="slide1">
                    <div class="text1">
                        <span class="number1">01</span>
                        <h1>Get Started</h1>
                        <h2>What level of hiker are you?</h2>
                        <p>Determining what level of hiker you are can be an important tool when planning future hikes. This hiking level guide will help you plan hikes according to different hike ratings set by various websites like All Trails and Modern Hiker. What type of hiker are you – novice, moderate, advanced moderate, expert, or expert backpacker? </p>
                        <p>read more <i class="las la-arrow-right"></i></p>
                    </div>
                    <div class="image1">
                        <img src="images/01.jpg" alt="image d'un randonneur">
                    </div>
                </section>

                <!-- Début hiking essentials -->
                <section class="slide2">
                    <div class="text2">
                        <span class="number2">02</span>
                        <h1>Hiking Essentials</h1>
                        <h2>Picking the right Hiking Gear!</h2>
                        <p>The nice thing about beginning hiking is that you don’t really need any special gear, you can probably get away with things you already have. Let’s start with clothing. A typical mistake hiking beginners make is wearing jeans and regular clothes, which will get heavy and chafe wif they get sweaty or wet</p>
                        <p>read more <i class="las la-arrow-right"></i></p>
                    </div>
                    <div class="image2">
                        <img src="images/02.jpg" alt="montagne">
                    </div>
                </section>

                <!-- Début where you go is the key -->
                <section class="slide3">
                    <div class="text3">
                        <span class="number3">03</span>
                        <h1>where you go is the key</h1>
                        <h2>Understand Your Map & Timing</h2>
                        <p>To start, print out the hiking guide and map. If it’s raining, throw them in a Zip-Lock bag. Read over the guide, study the map, and have a good idea of what to expect. I like to know what my next landmark is as I hike. For example, I’ll read the guide and know that say, in a mile, I make a right turn at the junction..</p>
                        <p>read more <i class="las la-arrow-right"></i></p>
                    </div>
                    <div class="image3">
                        <img src="images/03.jpg" alt="boussole">
                    </div>
                </section>
            </section>
            <footer>
                <section class="mntn">
                    <h1>mntn</h1>
                    <p>Get out there & discover your next slope, mountain & destination!</p>
                    <p>Copyright 2019 MNTN, Inc. Terms & Privacy</p>
                </section>
                <section class="blog">
                    <h1>More on The Blog</h1>
                    <ul>
                        <li>About MNTN</li>
                        <li>Contributors & Writers</li>
                        <li>Write For Us</li>
                        <li>Contact Us</li>
                        <li>Privacy Policy</li>
                    </ul>
                </section>
                <section class="plus">
                    <h1>More on MNTN</h1>
                    <ul>
                        <li>The Team</li>
                        <li>Jobs</li>
                        <li>Press</li>
                    </ul>
                </section>
            </footer>
        </main>
    </div>
</body>

</html>